Remove glossary term from table
curl --request DELETE \
--url https://api.example.com/api/metastore/glossary-terms/{term_urn}/tables/{table} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/metastore/glossary-terms/{term_urn}/tables/{table}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/metastore/glossary-terms/{term_urn}/tables/{table}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"code": 500
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Metadata
Remove glossary term from table
Remove a glossary term from a table.
DELETE
/
api
/
metastore
/
glossary-terms
/
{term_urn}
/
tables
/
{table}
Remove glossary term from table
Authorizations
OAuth2AuthorizationCodeBearerAPIKeyHeader
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Glossary term URN.
Fully qualified table name.
Response
Successful Response
Indicates whether the task completed successfully.
Was this page helpful?
⌘I

